Vulnerability CVE-2022-2650


Published: 2022-11-24

Description:
Improper Restriction of Excessive Authentication Attempts in GitHub repository wger-project/wger prior to 2.2.

 References:
https://huntr.dev/bounties/f0d85efa-4e78-4b1d-848f-edea115af64b
https://github.com/wger-project/wger/commit/5e3167e3a2dc95836fa2607fe201524c031a2c4c

Copyright 2022, cxsecurity.com

 

Back to Top